QGIS Application - Bug report #14579
Weird OGR Error using MMQGIS to geocode
2016-03-28 01:53 PM - Aaron Orzech

Status: Rejected

Priority: Normal

Assignee:

Category: Unknown

Affected QGIS version:2.14.0 Regression?: No
Operating System: Windows 10 Easy fix?: No
Pull Request or Patch supplied: Resolution: invalid
Crashes QGIS or corrupls data: Copied to github as #: 22552
Description

| am trying to geocode the addresses of about 100 high schools using the NCES's Common Core of Data file. When | browse to it and try
to run the MMQGIS plugin on it | get the following error:

Failure creating output shapefile: creation of field hi11f failed (OGR error: Can't create field hi11f in Shape DBF file. Maximum record
length reached.)

I have Googled this, and salient subparts of it, and can find nothing. The shapefile components themselves get created, but they do not
seem to contain any information.

History

#1 - 2016-03-28 10:34 PM - Alexander Bruy

- Resolution set to invalid

- Status changed from Open to Rejected

This bug should be reported in the plugin bugtracker.

BTW, error message is clear: your shapefile exceeded maximum allowed number of fields. You need to delete some fields or use modern format e.g.

SpatiaLite

#2 - 2017-09-22 10:05 AM - Jiirgen Fischer
- Category set to Unknown
